Межсайтовый скриптинг в Adventia Chat

Дата публикации:
04.04.2005
Всего просмотров:
754
Опасность:
Низкая
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: Adventia Chat 3.1, Adventia Chat Server Pro 3.0

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение и получить доступ к важным данным пользователей.

Сервер разрешат по умолчанию публикацию HTML кода во время чата. Уделенный пользователь может выполнить произвольный HTML код в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: adventia.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: Adventia Chat Default Configuration Permits Cross-Site Scripting Attacks

или введите имя

CAPTCHA